/*     70352 : 공백      */
.solid_line__70352__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__70352__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70352__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70352__ {height:0px}
}

/*     70353 : 한줄 텍스트      */
.text__70353__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__70353__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__70353__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__70353__ p {font-size:28px;}
}

/*     70355 : 한줄 텍스트      */
.text__70355__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__70355__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__70355__ p {font-size:18px}
}

/*     70356 : 장문 텍스트      */
.textarea__70356__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__70356__ p {font-size:14px;line-height:1.65em;}
}

/*     70357 : 이미지      */
.img__70357__ {max-width:100%}
.img__70357__ * {box-sizing:border-box}
.img__70357__ a {display:block;vertical-align:top}
.img__70357__ img {width:480px;vertical-align:top}

/*     70358 : 이미지      */
.img__70358__ {max-width:100%}
.img__70358__ * {box-sizing:border-box}
.img__70358__ a {display:block;vertical-align:top}
.img__70358__ img {width:px;vertical-align:top}

/*     69768 : 점선      */
.dashed_line__69768__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__69768__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__69768__ {height:60px;}
}

/*     69762 : 공백      */
.solid_line__69762__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__69762__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69762__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69762__ {height:0px}
}

/*     71040 : 한줄 텍스트      */
.text__71040__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__71040__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__71040__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__71040__ p {font-size:28px;}
}

/*     69764 : 한줄 텍스트      */
.text__69764__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__69764__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__69764__ p {font-size:18px}
}

/*     69765 : 장문 텍스트      */
.textarea__69765__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__69765__ p {font-size:14px;line-height:1.65em;}
}

/*     70344 : 이미지      */
.img__70344__ {max-width:100%}
.img__70344__ * {box-sizing:border-box}
.img__70344__ a {display:block;vertical-align:top}
.img__70344__ img {width:480px;vertical-align:top}

/*     69767 : 이미지      */
.img__69767__ {max-width:100%}
.img__69767__ * {box-sizing:border-box}
.img__69767__ a {display:block;vertical-align:top}
.img__69767__ img {width:px;vertical-align:top}

/*     69836 : 점선      */
.dashed_line__69836__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__69836__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__69836__ {height:60px;}
}

/*     70345 : 공백      */
.solid_line__70345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__70345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70345__ {height:0px}
}

/*     70346 : 한줄 텍스트      */
.text__70346__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__70346__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__70346__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__70346__ p {font-size:28px;}
}

/*     70348 : 한줄 텍스트      */
.text__70348__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__70348__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__70348__ p {font-size:18px}
}

/*     70349 : 장문 텍스트      */
.textarea__70349__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__70349__ p {font-size:14px;line-height:1.65em;}
}

/*     70350 : 이미지      */
.img__70350__ {max-width:100%}
.img__70350__ * {box-sizing:border-box}
.img__70350__ a {display:block;vertical-align:top}
.img__70350__ img {width:480px;vertical-align:top}

/*     70351 : 이미지      */
.img__70351__ {max-width:100%}
.img__70351__ * {box-sizing:border-box}
.img__70351__ a {display:block;vertical-align:top}
.img__70351__ img {width:px;vertical-align:top}

